# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'BasicSkillsetDemo' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

    pod 'Alamofire', '~>4.7'
  # Pods for BasicSkillsetDemo
  
    pod 'CocoaMQTT'
    pod 'CocoaLumberjack/Swift'
    pod 'AFNetworking', '~> 3.0'
    
    pod 'Firebase/Core'
    pod 'Firebase/Auth'
    pod 'GoogleSignIn'
    
    pod 'Fabric'
    pod 'Crashlytics'
  target 'BasicSkillsetDemoTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'BasicSkillsetDemoUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
